<?php 
	$laxity_hs_call_actions			= get_theme_mod('hide_show_call_actions','on'); 
	$laxity_cta_button_label		= get_theme_mod('call_action_button_label');
	$laxity_cta_button_link			= get_theme_mod('call_action_button_link');
	$laxity_cta_button_target		= get_theme_mod('call_action_button_target');
	$laxity_cta_btn_middle_text		= get_theme_mod('call_action_btn_middle_text');
	$laxity_cta_button2_icon		= get_theme_mod('call_action_button2_icon','fa-bell');
	$laxity_cta_button_label2		= get_theme_mod('call_action_button_label2');
	$laxity_cta_button_link2		= get_theme_mod('call_action_button_link2');
	$laxity_cta_button_title		= get_theme_mod('call_action_button_title');
	$laxity_cta_bg_setting			= get_theme_mod('call_action_background_setting',esc_url(get_template_directory_uri() .'/images/cta.jpg'));
	if($laxity_hs_call_actions == 'on') :
?>
<section id="cta-unique" class="call-to-action-eleven wow fadeInDown">
	<div class="background-overlay" style="background-image: url('<?php echo esc_url($laxity_cta_bg_setting); ?>'); background-attachment: fixed;">
        <div class="container">
            <div class="row padding-top-60 padding-bottom-60">
                
                <div class="col-md-9">
					<?php 
						$laxity_aboutusquery1 = new wp_query('page_id='.get_theme_mod('call_action_page',true)); 
						if( $laxity_aboutusquery1->have_posts() ) 
						{   while( $laxity_aboutusquery1->have_posts() ) { $laxity_aboutusquery1->the_post(); 
					?>
                    <h2 class="demo1"><div class="subtitle"><i class="fa fa-flash"></i> <span class="rotate"> <?php the_content(); ?> </span></div> <?php the_title(); ?></h2>
					
					<?php } } wp_reset_postdata(); ?>
                </div>				
				
               
                <div class="col-md-3 flexing flexing-btn">
				
                	<?php if(!empty($laxity_cta_button2_icon) || !empty($laxity_cta_button_title) || !empty($laxity_cta_button_label2)): ?>
						<div class="call-wrapper call-wrapper1">
							<?php if(!empty($laxity_cta_button2_icon)): ?>
								<div class="call-icon-box"><i class="fa <?php echo esc_attr($laxity_cta_button2_icon); ?>"></i></div>
							<?php endif; ?>	
							<div class="cta-info">
								<?php if(!empty($laxity_cta_button_title)): ?>
									<div class="call-title"><?php echo wp_kses_post($laxity_cta_button_title); ?></div>
								<?php endif; ?>
								<?php if(!empty($laxity_cta_button_label2)): ?>
									<div class="call-phone"><a href="<?php echo esc_url($laxity_cta_button_link2); ?>"><?php echo esc_html($laxity_cta_button_label2); ?></a></div>
								<?php endif; ?>		
							</div>
						</div>
					<?php endif; ?>	
					
					<?php if(!empty($laxity_cta_btn_middle_text)): ?>
						<span class="cta-or"><?php echo wp_kses_post($laxity_cta_btn_middle_text); ?></span>
					<?php endif; ?>
					
					 <?php if($laxity_cta_button_label) :?>
						<a href="<?php echo esc_url($laxity_cta_button_link); ?>" <?php if(($laxity_cta_button_target)== 1){ echo "target='_blank'"; } ?> class="bt-primary bt-effect-1 call-btn-1"><?php echo esc_html($laxity_cta_button_label); ?></a>
					<?php endif; ?>
                </div>
				
            </div>
        </div>
    </div>
</section>
<div class="clearfix"></div>
<?php endif; ?>
